@charset "utf-8";
* {
	font-family: Arial, Helvetica, sans-serif;
	direction: rtl;	
	}

img {
	border: 0;
}

body {
	margin: 0px;
	background-color : #953a65;
}

#main, #main2 {
	max-width: 980px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #f8f0e3;
}

.f_r {
	float: right;
}

.f_l {
	float: left;
}
#bottom{display: none;}
#logo{display: none;}
#ktiva{display: none;}
#isha{display: none;}
#face, #you{display: none;}

.menu2 a {
border-bottom: #005DAB solid 1px;
display: block;
height: 20px;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
text-align: left;
color: #005DAB;
padding-top: 6px;
padding-bottom: 5px;
}

.menu2 a:over {
color: #d43829;
}


#top_menu {
    background-image: url("http://www.creative-writing.co.il/images/machine.png");
    background-position: 16px bottom;
    background-repeat: no-repeat;
    float: left;
    height: 174px;
    margin: 0;
    padding: 0;
    width: 286px;
}

#top_menu li {
	list-style-type: none;
	float: right;
}
#top_menu li a {
	color: #000000;
	font-size: 15px;
	margin-right: 10px;
	text-decoration: none;
	margin-left: 10px;
}
.oreng_frame {
    background: #f99602; /* Old browsers */
background: -moz-linear-gradient(top,  #f99602 1%, #ffc268 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f99602), color-stop(100%,#ffc268)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f99602 1%,#ffc268 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f99602 1%,#ffc268 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f99602 1%,#ffc268 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f99602 1%,#ffc268 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99602', endColorstr='#ffc268',GradientType=0 ); /* IE6-9 */
    margin: 0 auto 30px;
    padding: 15px;
    text-align: center;
    width: 60%;
	box-shadow: 0 0 6px #8F115C;
	border-radius: 15px;
	border: 3px solid #FFFFFF;
}

#menu a {
    color: #f8f0e3;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin-left: 20px;
    margin-right: 22px;
    text-decoration: none;
} 

#menu a:hover{

	color : #c9c8c4;

} 

.menu2 a:hover{

	color : #d4382b;

} 

#reco {

	float: right;

	height: 150px;

	width: 184px;

	margin-right: 30px;

	margin-top: 35px;

	margin-bottom: 78px;

}



.black16 {

	font-size: 16px;

	color: #000000;

	margin: 0px;

	line-height: 25px;

}

#menu  #reco  #more {

	background-image: url(images/bg_button.png);

	background-repeat: no-repeat;

	height: 30px;

	width: 157px;

	margin-right: 0px;

	margin-left: 0px;

	font-size: 16px;

	color: #FFFFFF;

	margin-top: 15px;

	float: right;

	background-position: 15px 0px;

	padding-right: 15px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	padding-top: 5px;

}

.body_page {

	max-width: 600px;
	width: 100%;
	font-size: 18px;

	padding-top: 40px;

	margin-right: auto;

	margin-left: auto;

	line-height: 28px;

	padding-bottom: 100px;

}

#yout {
	max-width: 600px;
	width: 100%;
	font-size: 18px;
	text-align: center;
	padding-top: 40px;
	margin-right: auto;
	margin-left: auto;
}

#footer {
	max-width: 980px;
	width: 100%;
	float: left;
	margin-top: -50px;
}

#footer_top {

	background-image: url(images/bg_footer.png);

	background-repeat: repeat-x;

	height: 50px;

	max-width: 980px;
	width: 100%;
	float: left;

}

#footer_body {

	background-color: #8c8989;

	height: 140px;

	max-width: 980px;
	width: 100%;
	float: left;

	font-size: 12px;

	color: #FFFFFF;

	text-align: center;

}

#footer a {

	color: #FFFFFF;

	text-decoration: none;

	line-height: 22px;

	margin-right: 4px;

	margin-left: 4px;

}

#footer  #ayala a {

	color: #005DAB;

	text-decoration: none;

}





.blu16 {

	font-size: 16px;

	color: #005DAB;

	margin: 0px;

}



#grey {

	background-image: url(images/bg_grey.png);

	background-repeat: repeat-x;

	position: absolute;

	top: 152px;

	z-index: 2;

	width: 100%;

	height: 27px;

 }

 #flash {

	background-color: #FFFFFF;

	float: left;

	height: 412px;

	width: 740px;

}

.in {

    background-color: #FFFFFF;

    border: thin solid #CACACA;

    color: #646569;

    font-size: 18px;

    height: 29px;

    padding-right: 5px;

    width: 174px;

}

.blu {

    float: right;

    height: 32px;

    margin-left: 15px;

    width: 180px;

}

#send {

    background-color: #953A65;

    border: 0 none;

    border-radius: 8px;

    color: #F8F0E3;

    float: right;

    font-size: 20px;

    font-weight: bold;

    height: 29px;

    margin-left: 30px;

    text-align: center;

    width: 71px;

}

#menu label {

	font-size: 21px;

	color: #005DAB;

}



.blu12 {

	font-size: 12px;

	color: #005dab;

}

h1 {

	font-size: 28px;

	color: #6C6E6E;

}



.left_page {

	background-color: #eff2f9;

	background-image: url(images/book.jpg);

	background-repeat: no-repeat;

	background-position: left bottom;

	float: left;

	width: 149px;

	height: 700px;

}

.story, #reply {

    background-color: #E0E0E0;

    border-radius: 12px;

    margin-bottom: 15px;

    max-width: 531px;
    width: 100%;

	padding: 20px;

}

.story_b, .reply_b {

    background-repeat: repeat-y;

    font-size: 16px;

    line-height: 24px;

    padding-left: 20px;

    padding-right: 20px;

    width: 491px;

	clear: both;

}

.story_b img {

    border-radius: 10px;

    float: left;

    margin-bottom: 10px;

    margin-right: 20px;

}

.body_page .story_b a {

    background-color: #8C8989;

    border-radius: 5px;

    color: #FFFFFF;

    display: block;

    margin-top: 10px;

    padding: 0 7px;

    text-decoration: none;

	text-align: left;

}

.summary {

	margin-bottom: 20px;

}

.dif {

	font-size: 18px;

	font-weight: bold;

	color: #D23929;

	float: right;

	width: 250px;

	margin-right: 150px;

	text-align: center;

	margin-top: 20px;

	margin-bottom: 100px;

}

.dif a, .dif span {

	color: #953A65;

	margin-right: 7px;

	margin-left: 7px;

}

.title_story {

	font-size: 17px;

	font-weight: bold;

	color: #4F5050;

	margin-bottom: 5px;

	display: block;

}

.return {

	color: #D23929;

	font-size: 16px;

	font-weight: bold;

	text-align: left;

	display: block;

	margin-bottom: 10px;

}

.reply_title {

	font-size: 18px;

	font-weight: bold;

	color: #953A65;

	margin-bottom: 10px;

}

.plus {

	text-decoration: underline;

	font-size: 13px;

	color: #005DAB;

	margin-right: 10px;

	cursor: pointer;

}



.reply_b {

	font-size: 12px;

	color: #333333;

}







 #contact_msg_success {

	text-align: center;

	font-size: 20px;

	font-weight: bold;

	padding: 4px;

	text-shadow: 1px 1px #aaa;

	margin: 10px;

	}



 #contact_msg_error {

	text-align: center;

	font-size: 20px;

	font-weight: bold;

	padding: 4px;

	text-shadow: 1px 1px #aaa;

	margin: 10px;

	color: red;

	}

#contact_form input[type="text"] {

	background-color: #E4E2E2;

	width: 200px;

	height: 15px;

	margin-bottom: 20px;

}

.contact_lable {

	width: 70px;

	float: right;

}

#contact_content {

	background-color:#E4E2E2;

	width: 300px;

	height: 150px;

	margin-bottom: 15px;

	border-style: inset;

}

.body_page a {

	color: #8C8989;

	font-size: 16px;

	margin-left: 6px;

	line-height: 26px;

	}

#contact_form input[type="submit"] {

	background-color: #E4E2E2;

	margin-right: 70px;

	font-size: 18px;

}





#story_commentForm {

	display: none;

	clear: both;

	border-width: 2px 0;

	border-style: solid;

	border-color: #bbb;

	margin: 20px 0;

	padding: 10px;

	background-color: #eee;

	}



#story_commentForm div {

	margin: 10px 0;

	overflow: hidden;

	}



#story_commentForm label {

	display: block;

	float: right;

	width: 120px;

	}



#story_commentForm input[type="text"],

#story_commentForm textarea {

	display: block;

	float: right;

	width: 200px;

	background-color: #E5ECF2;

	}



#story_commentForm textarea {

	height: 100px;

	}



#story_commentForm input[type="submit"] {

	background-color: #E5ECF2;

	margin-right: 80px;

	}

#menu {

	height: 50px;

	position: absolute;

	z-index:90;

	width: 100%;

	border-top-width: 2px;

	border-bottom-width: 2px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #F0EADE;

	border-bottom-color: #F0EADE;

	box-shadow: 2px 4px 6px #3C3D41;

	background: #953a65; /* Old browsers */

background: -moz-linear-gradient(top,  #953a65 9%, #4b0e2f 92%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#953a65), color-stop(92%,#4b0e2f)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #953a65 9%,#4b0e2f 92%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #953a65 9%,#4b0e2f 92%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #953a65 9%,#4b0e2f 92%); /* IE10+ */

background: linear-gradient(to bottom,  #953a65 9%,#4b0e2f 92%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#953a65', endColorstr='#4b0e2f',GradientType=0 ); /* IE6-9 */



}

#birds {

    left: 220px;

    position: absolute;

    top: 23px;;

	z-index: 100;

}

.basic .pirple20 {

	font-size: 20px;

	font-weight: bold;

	color: #953A65;

}



#header {
	position:relative;
	max-width:980px;
	width: 100%;
	height:174px;
background: rgb(201,201,199); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(201,201,199,1) 0%, rgba(240,234,222,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,201,199,1)), color-stop(100%,rgba(240,234,222,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(201,201,199,1) 0%,rgba(240,234,222,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(201,201,199,1) 0%,rgba(240,234,222,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(201,201,199,1) 0%,rgba(240,234,222,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(201,201,199,1) 0%,rgba(240,234,222,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c7', endColorstr='#f0eade',GradientType=0 ); /* IE6-9 */

}

#menu_01 {
	max-width: 965px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
}
#menu_01 li {
	float: right;
	list-style-type: none;
}
#menu_01 li ul {
	display: none;
}
#menu_01 li:hover ul {
	display: block;
}
#menu_01 li ul {
    background-color: #4b0e2f;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 2px 4px #000;
	padding: 0;
}
#menu_01 li li {
	float: none;
	text-align: center;
}

#con {

	background-image: url(images/bg_body.png);

	background-repeat: repeat-x;

	width: 100%;

	height: 65px;

}
#con2{
	display: none;
}
.basic {

	padding-bottom: 100px;

}

.birds2 {

	background-image: url(images/birds2.png);

	background-repeat: no-repeat;

	padding-top: 27px;

	width: 594px;

	text-align: center;

}

.basic .grey27 {

	font-size: 27px;

	color: #4d5150;

	font-weight:bold;

	font-style: italic;

	line-height: 30px;

}

.basic .black23 {

	font-size: 23px;

	color: #000;

	font-weight:bold;

	line-height: 32px;

}

.pirple20 {

	font-size: 20px;

	color: #953a65;

	font-weight:bold;

	line-height: 28px;

}

.basic p {

	font-size: 16px;

	color: #000;

}

.basic .pirple_italic {

	color:#953a65;

	font-style: italic;

	font-weight: bold;

}

.basic .black_italic {

	font-style: italic;

	font-weight: bold;

	color: #000;

}



.basic .radius_img {

	overflow: hidden;

}

.basic .radius_img img {

	border: solid 1px #953a65;

	border-radius: 20px 0 20px 0;

	box-shadow: 4px 4px 0 #953a65;

}

.basic .radius_img p {

	margin: 7px;

	font-size: 20px;

	font-weight: bold;

	color: #953A65;

}



.basic .radius_right {

	border: solid 1px #fff;

	border-radius: 0 40px;

	box-shadow: 4px 4px 0 #953a65;

	text-align: center;

	padding: 30px;

	background-color: #953a65;

	margin: 30px;

	position:relative;

}

.basic .radius_right p {

	color: #FFF;

	font-size:20px;

	font-style:italic;

	margin: 0;

}

.basic .text_right {

	text-align: right;

}

.basic .decor, #guide .decor {

    left: 5px;

    position: absolute;

    top: -28px;

}

.basic .pirple25italic {

	color: #953a65;

	font-size:25px;

	font-style:italic;

	font-weight: bold;

}

.basic .pirple_butt {

    background-color: #953A65;

    border-radius: 15px;

    color: #FFFFFF;

    cursor: pointer;

    display: block;

    font-size: 20px;

    font-style: italic;

    height: 25px;

    line-height: 25px;

    margin: 20px auto;

    padding: 5px 10px;

    width: 150px;

}

.basic .black20 {

	font-size:20px;

	font-weight:bold;

	color: #000;

}



.mailingList-register div {

	overflow: hidden;/* fix $.slideDown() bug when "div p" has margin-top/bottom, the margin was shown on effect and discard later */

}



.mailingList-register p {

	margin: 5px 0;

}



.mailingList-register input[type="submit"], .basic .form1 input[type="submit"], #guide .form1 input[type="submit"] {

	border: solid 1px #953a65;

	border-radius: 6px;

	box-shadow: 4px 4px 0 #953a65;

	text-align: center;

	background-color: #fff;

	color: #000;

	font-size: 20px;

	font-weight: bold;

	height: 27px;

	line-height:25px;

	margin-right: 10px;
	padding: 0 6px;



}



.basic .form1 input[type="submit"], #guide .form1 input[type="submit"]  {

	margin-right: auto;

	margin-left: auto;



}

.basic .form1, #guide .form1 {

	max-width: 396px;
	width: 100%;
	border: solid 1px #953a65;

	border-radius: 15px;

	position: relative;

	padding-bottom: 10px;

	padding-top: 10px;

    margin-left: auto;

    margin-right: auto;

	margin-bottom: 15px;

background: #eae9e7; /* Old browsers */

background: -moz-linear-gradient(top,  #eae9e7 1%, #cec9b6 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eae9e7), color-stop(100%,#cec9b6)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #eae9e7 1%,#cec9b6 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #eae9e7 1%,#cec9b6 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #eae9e7 1%,#cec9b6 100%); /* IE10+ */

background: linear-gradient(to bottom,  #eae9e7 1%,#cec9b6 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eae9e7', endColorstr='#cec9b6',GradientType=0 ); /* IE6-9 */

}

.basic .form1 p, #guide .form1 p {

	margin: 5px;

}

.basic .form1 label, #guide .form1 label {

	font-size:18px;

	float: right;

	width: 75px;

	margin-right: 50px;

	color: #000;

}

.basic .form1 input[type="text"], #guide .form1 input[type="text"] {

	background-color: #FFFFFF;

    border: thin solid #CACACA;

    color: #646569;

    font-size: 18px;

    height: 29px;

    padding-right: 5px;

    width: 174px;

	margin-bottom: 10px;

	float: right;

}

.basic .form1 div, #guide .form1 div {

	min-height:39px;

	clear: both;

}



#menu_01 p {

	font-size: 24px;

	text-align: center;

    color: #F8F0E3;

    font-weight: bold;

	margin-top: 0px;

}
#addwords {
    background-image: url("images/bg.jpg");
    background-position: center 29px;
    background-repeat: no-repeat;
    height: 546px;
}
#addwords label {
    margin-right: 10px !important;
    text-align: right !important;
    width: 60px !important;
}
#mentor {
    background-image: url("images/bg2.jpg");
    background-position: center 12px;
    background-repeat: no-repeat;
    height: 646px;
}
#mentor label {
    margin-right: 10px !important;
    text-align: right !important;
    width: 60px !important;
	margin-bottom: 30px;
}
 #mentor input[type="submit"] {
 background-color: transparent;
  background-image: url("images/mentor_send.png");
   border: 0 none;
    color: transparent;
	 height: 61px;
	  width: 247px;
	  margin-bottom: 10px;
 }
 .birds {
	 list-style-image: url(images/birds3.png);
 }
 .birds li {
	 font-size: 21px;
	 color: #4F4D4D;
	 line-height: 30px;
 }
#guide {
	padding-bottom: 50px;
	background-image: url(http://www.creative-writing.co.il/admin/data/uploadedFiles/files/small_dit.jpg);
	background-position: right 20%;
	background-repeat: no-repeat;
	background-size: 22%;
}
#story03 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
#story03 h2 {
	color: #943963;
	font-size: 28px;
}
#story03 p {
	font-size: 23px;
	line-height: 41px;
}
.bird03 {
	background-image: url(images/bird03.png);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 25px;
	line-height: 32px;
}
.balash03 {
	background-image: url(images/story03.png);
	background-repeat: no-repeat;
}
#story03 .ham03 {
    background-color: #fdf8f3;
    border: 1px solid #005dac;
    border-radius: 15px;
    font-size: 16px;
    line-height: 26px;
    margin: 10px auto;
    padding: 15px 20px;
    width: 70%;
}
#story03 .ham03 p {
	font-size: 16px;
	line-height: 26px;
}
#story03 .form1 p {
	line-height: normal;
	margin: 5px;
}
#ayala {
    margin: 10px auto;
    text-align: center;
}
#ayala a {
    color: #953a65;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
}
.pay03 {
    background-color: #ffffff;
    border: 1px solid #005dac;
    border-radius: 15px;
    font-size: 23px;
    line-height: 40px;
    margin: 10px auto;
    padding: 15px 20px;
    width: 70%;
	clear: both;
	overflow: hidden;
	
}
#guide div {
}
#guide p {
	font-size: 16px;
	line-height: 24px;
}
#guide #pic {
    float: right;
    margin-left: 10px;
    margin-right: -250px;
}
#guide #pic2 {
    float: left;
    margin-left: -228px;
    margin-right: 10px;
    margin-top: -81px;
}
#block1 {
    margin-right: 256px;
    max-width: 517px;
    width: 100%;
}
#block2 {
    margin-right: 252px;
    width: 500px;
}
#table_book {
	background-color: #FFFFFF;
		box-shadow: 0 0 10px #8B8787;
}
#table_book td {
	padding: 15px;
	border-bottom: 1px solid #000000;

}

#touch-menu{display: none;}